title: dnickch.tcl
version: unversioned
category: Eggdrop_Script
author: Unknown
confidence: high
runner_up: mIRC_Addon
original_file: dnickch.tcl
source_path: Other Client Scripts/TCLs/#IRCHelp TCLs/dnickch.tcl
output_path: Eggdrop_Script/dnickch.tcl/unversioned
content_hash: 8e4f1f1632816985ed3e7200578327e607f1aa6e
size_bytes: 276
has_extracted: false
processed_at: '2026-06-28T00:28:02'
duration_sec: 6.61
